Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515537 - [RFE] Add documentation of supported methods for ISS syncing
Summary: [RFE] Add documentation of supported methods for ISS syncing
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Content Management Guide
Version: 6.3.0
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: Unspecified
Assignee: Michaela Slaninkova
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-21 02:41 UTC by Jesse Triplett
Modified: 2019-04-01 20:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-16 12:09:35 UTC


Attachments (Terms of Use)

Description Jesse Triplett 2017-11-21 02:41:24 UTC
The documentation for inter-satellite sync does not cover any suggested or supported methods for syncing content views and other non-package content from one satellite to another.

Comment 3 Andrew Dahms 2017-11-23 05:30:16 UTC
Assigning to Misa for review.

Misa - this one will require a little investigation, testing, and possibly some input from engineering.

Comment 5 Andrew Dahms 2018-01-16 00:10:58 UTC
Updating the component and doc type.

Comment 9 Michaela Slaninkova 2018-02-16 12:09:35 UTC
Hello,

This bug has been resolved and I am closing it as next release.


Note You need to log in before you can comment on or make changes to this bug.